import sale.*;
import sale.stdforms.*;


/**
 * Diese Klasse implementiert den eigentlichen "Verkaufsstand". Hier
 * k&ouml;nnen Videos gekauft werden.
 */
public class Counter extends SalesPoint
{

  //// constructor ///////////////////////////////////////////////////////////

  /**
   * Konstuktor.
   */
  public Counter(String name)
  {
    super(name);
  }


  //// public methods ///////////////////////////////////////////////////////

  /**
   * Gibt das Standard-FormSheet fr diesen Counter zur&uuml;ck.
   */
  public FormSheet getDefaultFormSheet()
  {
    return new FormSheet("Menu", new DefaultCounterFormCreator(), false);
  }
}
